<?
echo '<div class="Block">';
    echo '<div class="Block-tl"></div>';
    echo '<div class="Block-tr"></div>';
    echo '<div class="Block-bl"></div>';
    echo '<div class="Block-br"></div>';
    echo '<div class="Block-tc"></div>';
    echo '<div class="Block-bc"></div>';
    echo '<div class="Block-cl"></div>';
    echo '<div class="Block-cr"></div>';
    echo '<div class="Block-cc"></div>';
    echo '<div class="Block-body">';
        echo '<div class="BlockHeader">';
            echo '<div class="l"></div>';
            echo '<div class="r"></div>';
            echo '<div class="header-tag-icon">';
                echo '<div class="t">Search Forum</div>';
        echo '</div>';
    echo '</div><div class="BlockContent">';
		echo '<div class="BlockContent-body">';
			echo '<div><form action="' . $config['homeurl'] . '/forum/search.php" method="post">';
			echo '<input type="text" value="" name="search" id="s" style="width: 95%;" />';
            echo '<span class="button-wrapper">';
            echo '<span class="l"> </span>';
            echo '<span class="r"> </span>';
                echo '<input class="button" type="submit" name="submit" value="Search" />';
            echo '</span>';
                                                
                echo '</form></div>';
                echo '<div class="cleared"></div>';
        echo '</div>';
    echo '</div>';
    echo '<div class="cleared"></div>';
        echo '</div>';
echo '</div>';
?>